### Hierarchy

- IGridOptions

### Indexable

[key: string]: any

## Index

### Properties

- canEdit
- contrast
- disallowSelection
- fit
- gridlines
- headings
- highlights
- tracking

## Properties

### Optional canEdit

canEdit: undefined | false | true

- Defined in Grid3/Grid.ts:40

### Optional contrast

contrast: undefined | string

- Defined in Grid3/Grid.ts:38

### Optional disallowSelection

disallowSelection: undefined | false | true

- Defined in Grid3/Grid.ts:39

### Optional fit

fit: undefined | string

- Defined in Grid3/Grid.ts:33

### Optional gridlines

gridlines: undefined | false | true

- Defined in Grid3/Grid.ts:35

### Optional headings

headings: undefined | false | true

- Defined in Grid3/Grid.ts:34

### Optional highlights

highlights: undefined | false | true

- Defined in Grid3/Grid.ts:36

### Optional tracking

tracking: undefined | false | true

- Defined in Grid3/Grid.ts:37

Generated using TypeDoc